ECHO OFF
REM
REM  Batch file to pack up Terminate, before you give it away or upload
REM  the program to a BBS system.
REM

PKZIP -m 0151TER1 README.1ST INSTALL.EXE TERMINAT.* FILE_ID.DIZ 0151TER1._XE
REN FILE_ID.DI2 FILE_ID.DIZ
PKZIP -m 0151TER2 FILE_ID.DIZ 0151TER2._XE

CLS
ECHO Give these files away
DIR 0151*.*
